Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005236 [JEDI VCL] 99 Other trivial always 2010-05-12 18:52 2011-06-10 16:10
Reporter zefir View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005236: devtools\FAQBuilder
Description Configuration file FAQBuilder.ini contains JavaScript that raises error Object not found under FireFox:
Additional Information In function:

  function ToggleVisible(objID)

instead of:
  var obj = document.getElementById(objId);

should be:
  var obj = document.getElementById(objID);
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017432)
obones (administrator)
2010-06-07 10:11

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-05-12 18:52 zefir New Issue
2010-06-07 10:11 obones Note Added: 0017432
2010-06-07 10:11 obones Status new => resolved
2010-06-07 10:11 obones Fixed in Version => Daily / SVN
2010-06-07 10:11 obones Resolution open => fixed
2010-06-07 10:11 obones Assigned To => obones
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker